Subject: Trainer Candidate - Praveen Pandey
From: Praveen Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 06:26:52 -0400

| | Tech Support Test

Name | Praveen Pandey
E-mail | [email-masked]
Phone Number | (91) 9625774185
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Simplilearn | Inside sales Specialist | Completed | 4.8 lac
Previous Employer 1 | Holiday Travel Triangle | Asst Manager | |
Previous Employer 2 | CCCL | Management Trainee | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | In Travel Triangle, I worked for 4 years and I used to onboard Vietnam-based Travel agencies and used to train them on the Travel Triangle platform. Like How to use our Portals, from where they edit the packages and from where they see the payment and all transactions.We used to assist them in all sales.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At Travel Triangle, Language is a big barrier for the Agencies based in Vietnam and giving them Training for a platform which completely new to them a bit difficult. To overcome this I started talking to them regularly so that they can get aware and used to our Accent. We used to work mostly with startups, so the agency's team were not well versed with sales and the Indian market. So we used to train them about indian customer behaviour and how to sell them packages

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between Empathy and sympathy is the best example to explain the difference between good and great customer service.

Great customer service goes a mile ahead and builds a strong relationship with the customer not just as a company representative but as a human being.

Great customer service is something where our only motive is to solve a customer problem in a best possible way.

Great customer service starts from your first interactions with customers and there is no dead end to it. No matter if he takes our services or not we will be available to them 24*7 and try our best to help them in all possible way.

What according to you makes you a good candidate for this position?

I have very good experience in Customer dealing and training and development of agencies. My destination in the travel triangle was best in terms of NPS.

I am a very optimistic person. Believes in spreading the same among everyone in the team, which ultimately helps me in achieving my targets.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |